Novell Groupwise Client CVE-2013-0804 Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 57657
Class: Unknown
CVE: CVE-2013-0804
Remote: Yes
Local: No
Published: Jan 31 2013 12:00AM
Updated: Apr 04 2013 09:07PM
Credit: High-Tech Bridge Security Research Lab
Vulnerable: Novell GroupWise 8.02HP3 0
Novell GroupWise 8.0 Support Pack 2 0
Novell Groupwise 2012 0
Novell Groupwise 8.02 HP3
Novell Groupwise 8.02 HP2
Novell Groupwise 8.02 HP1
Novell Groupwise 8.02
Novell Groupwise 8.01x
Novell Groupwise 8.0 SP2
Novell Groupwise 8.0 HP3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus